<!--#include file="inc.jsp"-->
<%qstr=request.querystring
qstr=replace(qstr,"music=","http://202.108.23.172/m?ct=134217728&tn=baidusg,")
thethie=GetPage(qstr)
thethie=GetContent(TheThie,"ΈθΗϊΓϋ£Ί<a href=""","""",0)
Response.Redirect (thethie)%>
